algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.044335359086592994
dataset: BBB
hparams:
  lr: 2.012228356061437e-08
  mlp_depth: 2
  mlp_width: 128
  penalty_weight: 0.31322265887729045
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: auto
representation: Desc2D
seed: 9
test_calibration_Brier score_0: 0.03935292363166809
test_calibration_Brier score_1: 0.03939910978078842
test_calibration_Brier score_2: 0.03938812389969826
test_calibration_Brier score_final: 0.03935292363166809
test_performance_AUROC_0: 0.35636866092681885
test_performance_AUROC_1: 0.35847175121307373
test_performance_AUROC_2: 0.3581482172012329
test_performance_AUROC_final: 0.35636866092681885
train_val_split: Scaffold
trial_seed: 51420
val_calibration_Brier score_0: 0.04623042792081833
val_calibration_Brier score_1: 0.04675781726837158
val_calibration_Brier score_2: 0.040017832070589066
val_calibration_Brier score_final: 0.04623042792081833
val_performance_AUROC_0: 0.5053703784942627
val_performance_AUROC_1: 0.5470547080039978
val_performance_AUROC_2: 0.41001400351524353
val_performance_AUROC_final: 0.5053703784942627
